2013年2月3日日曜日

NNN packages excluded due to repository priority protections

スズキです。

知らないうちに、"yum"を利用すると下記のようなメッセージが出力されるように
なっていました。
# yum -y update
...
730 packages excluded due to repository priority protections

調べてもると次のようにpriorityの設定がされており、それが原因のようです。
# cd /etc/yum.repos.d
# grep ^priority *.repo
atomic.repo:priority = 1
atomic.repo:priority = 1
atomic.repo:priority = 1
jpackage.repo:priority=10

ということで、上記設定をコメントアウトすることで、メッセージは出力されなく
なりました。

いつ、設定されたんだろう?(たぶん"yum update"?)
--------
http://www.suz-lab.com

0 コメント: